- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

GSmtp::MessageStore Member List

This is the complete list of members for GSmtp::MessageStore, including all inherited members.

defaultDirectory() | GSmtp::MessageStore | static
empty() const =0 | GSmtp::MessageStore | pure virtual
failures()=0 | GSmtp::MessageStore | pure virtual
get(unsigned long id)=0 | GSmtp::MessageStore | pure virtual
iterator(bool lock)=0 | GSmtp::MessageStore | pure virtual
newMessage(const std::string &from)=0 | GSmtp::MessageStore | pure virtual
repoll()=0 | GSmtp::MessageStore | pure virtual
signal()=0 | GSmtp::MessageStore | pure virtual
unfailAll()=0 | GSmtp::MessageStore | pure virtual
updated()=0 | GSmtp::MessageStore | pure virtual
~MessageStore() | GSmtp::MessageStore | virtual